@charset "UTF-8";
body.no-scroll {
  overflow: hidden;
  height: 100%; }

.header-nav {
  position: fixed;
  top: 32px;
  right: 50px;
  z-index: 200; }
  @media screen and (max-width: 767px) {
    .header-nav {
      top: 12px;
      right: 20px; } }
  .header-nav .header-nav-btn {
    position: relative;
    z-index: 300;
    width: 100%;
    height: 100%;
    border: solid 1px #FEF0F3;
    padding: 13px 11px;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.5s ease; }
    @media screen and (max-width: 767px) {
      .header-nav .header-nav-btn {
        padding: 12px 10px; } }
    .header-nav .header-nav-btn:hover {
      background: #F90085; }
      .header-nav .header-nav-btn:hover .header-nav_bar {
        background: #fff; }
    .header-nav .header-nav-btn.active {
      transform: translateX(0);
      border: solid 1px #FEF0F3; }
      .header-nav .header-nav-btn.active .header-nav_bar {
        background-color: #F90085;
        width: 20px; }
        .header-nav .header-nav-btn.active .header-nav_bar:nth-child(1) {
          top: 7px;
          transform: rotate(45deg); }
        .header-nav .header-nav-btn.active .header-nav_bar:nth-child(2) {
          opacity: 0; }
        .header-nav .header-nav-btn.active .header-nav_bar:nth-child(3) {
          top: -7px;
          transform: rotate(-45deg); }
      .header-nav .header-nav-btn.active:hover .header-nav_bar {
        background: #fff; }
  .header-nav .header-nav_bar {
    display: block;
    position: relative;
    width: 20px;
    height: 2px;
    background: #F90085;
    transition: 0.5s ease; }
    .header-nav .header-nav_bar:nth-child(1) {
      top: 0; }
    .header-nav .header-nav_bar:nth-child(2) {
      margin: 5px 0; }
    .header-nav .header-nav_bar:nth-child(3) {
      top: 0; }
  .header-nav .header-nav-wrap {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 200;
    width: 50%;
    height: 100vh;
    height: 100dvh;
    background-color: #fff;
    transform: translateX(100%);
    transition: 0.5s ease;
    font-family: "Noto Sans JP", sans-serif; }
    @media screen and (max-width: 767px) {
      .header-nav .header-nav-wrap {
        width: 100%; } }
    .header-nav .header-nav-wrap.active {
      transform: translateX(0); }
    .header-nav .header-nav-wrap ul {
      padding-top: 143px;
      margin: 0 auto;
      list-style: none;
      width: fit-content; }
      @media screen and (max-width: 767px) {
        .header-nav .header-nav-wrap ul {
          padding: 85px 0 0 0;
          width: fit-content;
          margin: 0 auto; } }
    .header-nav .header-nav-wrap li {
      margin-bottom: 28px; }
      .header-nav .header-nav-wrap li:last-of-type {
        margin-bottom: 0; }
    .header-nav .header-nav-wrap a {
      display: block;
      color: #F90085;
      font-size: 24px;
      font-weight: 700;
      text-decoration: none;
      transition: 0.5s ease;
      font-family: "Noto Sans JP", sans-serif; }
      @media screen and (min-width: 768px) {
        .header-nav .header-nav-wrap a:hover {
          opacity: 0.6; } }
      @media screen and (max-width: 767px) {
        .header-nav .header-nav-wrap a {
          font-size: 18px; } }

html {
  scroll-behavior: smooth; }

body h1, body h2, body h3, body ul, body ol, body p {
  margin: 0;
  padding: 0; }
body h2 {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 2.2px;
  color: #F90085; }
body li {
  list-style: none; }
body a {
  text-decoration: none; }
body dl, body dt, body dd {
  margin: 0;
  padding: 0; }
body dd {
  margin-left: 0; }

/*背景パララックス*/
.parallax-bg-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
  background: #FEF0F3; }

.parallax-bg {
  width: 100%;
  height: 100svh;
  background: url("../img/fv_bg.png") no-repeat;
  background-size: cover;
  background-position: bottom right;
  /*margin-top: -2%; */
  will-change: transform;
  /*transition: transform 0.3s ease-out;*/ }
  @media screen and (max-width: 767px) {
    .parallax-bg {
      background-position: bottom right 12%; } }

main {
  /*background:$soft;*/
  color: #4B4747;
  position: relative;
  z-index: 1;
  /* &::before {
       content: "";
       position: absolute;
       top: 0;
       left: 0;
       width: 100%;
       height: 90vh; // 
       background: url('../img/fv_bg.png') no-repeat;
       background-position: bottom right;
       background-size:cover;
       z-index: -1;
       @include mq{
            background-position: bottom right 12%;
       }
   }*/
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  /******************************
    ロゴ固定
  ******************************/
  /******************************
  　fv
  ******************************/
  /******************************
    worry
  ******************************/
  /******************************
    prod
  ******************************/
  /******************************
  　features
  ******************************/
  /******************************
  　scene
  ******************************/
  /******************************
   faq
  ******************************/
  /******************************
   detail
  ******************************/
  /******************************
  　float-banner
  ******************************/ }
  @media screen and (max-width: 767px) {
    main {
      font-size: 14px; } }
  main img {
    display: block;
    max-width: 100%;
    height: auto; }
  main .nw {
    white-space: nowrap; }
  @media screen and (min-width: 768px) {
    main .pc-none {
      display: none; } }
  @media screen and (max-width: 767px) {
    main .pc-none {
      display: block; } }
  @media screen and (min-width: 768px) {
    main .sp-none {
      display: block; } }
  @media screen and (max-width: 767px) {
    main .sp-none {
      display: none; } }
  @media screen and (max-width: 767px) {
    main br.pc-none {
      display: inline; } }
  @media screen and (min-width: 768px) {
    main br.sp-none {
      display: inline; } }
  main .flex {
    display: flex;
    flex-wrap: wrap; }
  main .btn a {
    position: relative;
    display: block;
    max-width: 358px;
    background: #4B4747;
    color: #fff;
    font-weight: 700;
    text-align: center;
    line-height: 50px;
    padding-inline: 10.5px;
    text-decoration: none;
    transition: 0.5s ease;
    letter-spacing: 0.8px; }
    @media screen and (max-width: 767px) {
      main .btn a {
        font-size: 16px; } }
    main .btn a span {
      position: relative;
      padding-right: 15px;
      transition: 0.5s ease; }
      main .btn a span::after {
        content: "";
        position: absolute;
        top: 53%;
        right: 0;
        transform: translateY(-53%) rotate(45deg);
        transition: 0.3s;
        width: 5px;
        height: 5px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff; }
        @media screen and (max-width: 767px) {
          main .btn a span::after {
            top: 50%;
            transform: translateY(-50%) rotate(45deg); } }
    main .btn a:hover {
      /*opacity: $link-opacity;*/ }
      main .btn a:hover span {
        opacity: 0.6; }
      main .btn a:hover span::after {
        right: -5px; }
  main .container {
    width: 100%;
    margin: 0 auto;
    position: relative; }
  main .info-logo-pc {
    position: fixed;
    top: 110px;
    left: 50%;
    transform: translateX(-555%);
    z-index: 100;
    transition: opacity 0.5s; }
    main .info-logo-pc.is-fixed {
      position: fixed;
      top: 110px;
      transform: translateX(-555%); }
    main .info-logo-pc.is-stopped {
      position: absolute;
      top: auto;
      bottom: 0;
      transform: translateX(-555%); }
    @media screen and (min-width: 768px) and (max-width: 850px) {
      main .info-logo-pc {
        left: 10px;
        transform: inherit !important; } }
    @media screen and (max-width: 767px) {
      main .info-logo-pc {
        position: absolute;
        top: 2.5em;
        left: 20px;
        max-width: 14.9333333333vw;
        margin-left: auto;
        transform: inherit; } }
  main .js-follow-sp {
    overflow-x: hidden; }
    @media screen and (max-width: 767px) {
      main .js-follow-sp {
        display: flex;
        margin-top: 65px;
        align-items: flex-start;
        overflow-x: clip; } }
    main .js-follow-sp .info-logo-sp02 {
      display: none; }
      @media screen and (max-width: 767px) {
        main .js-follow-sp .info-logo-sp02 {
          display: block;
          position: sticky;
          top: 20px;
          left: 20px;
          max-width: 14.9333333333vw;
          width: 100%;
          margin-left: 0;
          transition: transform 0.3s ease; }
          main .js-follow-sp .info-logo-sp02.is-fixed {
            position: fixed;
            top: 40px;
            left: 20px;
            transform: translateY(0); }
          main .js-follow-sp .info-logo-sp02.is-stopped {
            position: absolute;
            top: auto;
            bottom: 0;
            margin-left: auto; } }
    @media screen and (max-width: 767px) {
      main .js-follow-sp .container-rigt {
        width: calc(100% - 100px);
        margin: 0 0 0 auto;
        padding-right: 15px; } }
  main .fv {
    padding: 113px 0 0;
    overflow-x: hidden; }
    @media screen and (max-width: 767px) {
      main .fv {
        padding: 28px 0 0;
        min-height: calc(100vh - 180px); } }
    @media screen and (max-height: 600px) {
      main .fv {
        padding: 8px 0 0; } }
    main .fv .inr {
      max-width: 861px;
      width: 100%;
      margin: 0 auto; }
      @media screen and (max-width: 767px) {
        main .fv .inr {
          margin: 0 auto; } }
  main .fv-wrap {
    position: relative;
    gap: 50px; }
    main .fv-wrap-rogo {
      width: 60px;
      display: block;
      position: relative; }
      main .fv-wrap-rogo::before {
        content: "";
        display: block;
        height: 50px; }
    main .fv-wrap-txt {
      margin-top: 110px;
      width: 47%; }
      @media screen and (min-width: 768px) {
        main .fv-wrap-txt {
          padding-left: 3px;
          box-sizing: border-box; } }
    main .fv-wrap .topics {
      display: block;
      margin-bottom: 31px;
      width: 100%;
      max-width: 384px; }
      @media screen and (min-width: 768px) {
        main .fv-wrap .topics {
          margin-top: 10px; } }
    main .fv-wrap .txt {
      width: 100%;
      max-width: 395px;
      margin-bottom: 39px; }
    main .fv-wrap .awards {
      width: 100%;
      max-width: 180px; }
      @media screen and (min-width: 768px) {
        main .fv-wrap .awards {
          margin-left: 6px; } }
      @media screen and (max-height: 600px) {
        main .fv-wrap .awards {
          left: calc(50% - 125px + 10px) !important;
          width: clamp(50px, 28vw, 80px) !important; } }
    main .fv-wrap .fv-wrap-prod {
      width: 100%;
      max-width: 257px;
      position: relative;
      z-index: 3;
      flex: 1; }
      main .fv-wrap .fv-wrap-prod img {
        margin: 0 auto; }
      main .fv-wrap .fv-wrap-prod::after {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 411px;
        height: 539px;
        background: url(../img/fv-prod-bg.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        z-index: -1; }
    @media screen and (max-width: 767px) {
      main .fv-wrap {
        gap: 5.3333333333vw; }
        main .fv-wrap-rogo {
          display: none; }
        main .fv-wrap-txt {
          width: 100%;
          margin-top: 34px; }
        main .fv-wrap .topics {
          margin: 0 0 0 36%;
          max-width: clamp(150px, 45vw, 197px); }
        main .fv-wrap .txt {
          position: absolute;
          bottom: 1px;
          left: 50%;
          transform: translateX(-50%);
          width: 95%;
          max-width: calc(100% - 40px);
          margin-bottom: 0; }
          main .fv-wrap .txt img {
            margin: 0 auto; }
        main .fv-wrap .awards {
          max-width: 31.4666666667vw;
          position: absolute;
          bottom: 6%;
          /*left: 6%;*/
          left: calc(50% - 175px + 10px);
          z-index: 2;
          width: clamp(80px, 28vw, 118px); }
        main .fv-wrap .fv-wrap-prod {
          width: 100%;
          max-width: 93%;
          z-index: 1;
          max-height: 60svh;
          margin: 0 0 0 auto; }
          main .fv-wrap .fv-wrap-prod img {
            max-width: 100%;
            margin: 0 auto;
            width: auto;
            height: 100%; }
          main .fv-wrap .fv-wrap-prod::after {
            top: -8px;
            /*height:(372 / 375) * 100%;*/
            height: 94.2%;
            background-position: center top; } }
  main .worry {
    position: relative;
    padding-bottom: 86px; }
    main .worry::after {
      position: absolute;
      content: "";
      display: block;
      width: 50px;
      height: 52px;
      background: url(../img/worry-arrow.png);
      background-size: contain;
      background-position: center top;
      background-repeat: no-repeat;
      bottom: 0;
      left: 51.8%;
      transform: translateX(-51.8%); }
    main .worry .inr {
      width: 100%;
      max-width: 683px;
      margin: 0 auto;
      box-sizing: border-box; }
      @media screen and (min-width: 768px) {
        main .worry .inr {
          padding-left: 52px; } }
    main .worry-ttl {
      position: relative;
      max-width: 502px;
      margin: 0 auto 27px; }
      main .worry-ttl h2 {
        font-size: 28px;
        font-weight: 700;
        line-height: 1.5;
        letter-spacing: 2.8px;
        color: #FC2892;
        width: fit-content;
        margin: 0 auto;
        padding-left: 60px; }
      main .worry-ttl p {
        display: inline-block;
        position: relative;
        color: #FC2892;
        font-size: 20px;
        font-weight: bold;
        line-height: 1.5;
        text-align: left;
        background-image: url("../img/worry-ttl-bubble.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom center;
        padding: 0px 23px 42px 26px;
        margin-bottom: -20px; }
    main .worry-txt {
      font-weight: 700;
      line-height: 1.75;
      letter-spacing: 0.8px;
      margin: 0 auto;
      width: fit-content; }
    main .worry .worry-grid {
      position: relative;
      display: grid;
      gap: 25px 20px;
      align-items: end;
      grid-template-columns: repeat(4, 1fr); }
      main .worry .worry-grid-ttl {
        grid-column: 1 / 5;
        grid-row: 1;
        position: relative;
        text-align: center;
        padding-top: 69px;
        z-index: 1; }
        main .worry .worry-grid-ttl h3 {
          color: #FC2892;
          font-size: 14px;
          line-height: 1.2857142857;
          font-weight: 700;
          padding-right: 26px;
          width: fit-content;
          margin: 0 auto;
          background: url(../img/worry-ttl-bg.png) right center/contain no-repeat; }
        main .worry .worry-grid-ttl::after {
          content: "";
          position: absolute;
          width: 699px;
          height: 214px;
          background: url(../img/worry-bg.png);
          background-size: contain;
          background-position: center top;
          background-repeat: no-repeat;
          position: absolute;
          top: -22px;
          left: 50%;
          transform: translateX(-50%);
          z-index: -1; }
      main .worry .worry-grid-item {
        grid-row: 2;
        position: relative;
        z-index: 1;
        width: 100%;
        max-width: 136px; }
        main .worry .worry-grid-item img {
          margin-bottom: 10px; }
        main .worry .worry-grid-item:nth-of-type(2) {
          transform: translateY(-36px); }
          main .worry .worry-grid-item:nth-of-type(2) img {
            max-width: 97px;
            margin-inline: auto; }
        main .worry .worry-grid-item:nth-of-type(3) img {
          max-width: 110px;
          margin-inline: auto; }
        main .worry .worry-grid-item:nth-of-type(5) {
          transform: translateY(-36px); }
          main .worry .worry-grid-item:nth-of-type(5) img {
            max-width: 98px; }
      main .worry .worry-grid-txt {
        text-align: center;
        font-size: 12px;
        font-weight: 500;
        line-height: 1.3333333333;
        letter-spacing: 0.6px; }
    @media screen and (max-width: 767px) {
      main .worry {
        padding: 0 0 80px; }
        main .worry::after {
          width: 40px;
          height: 42px;
          left: 50%;
          transform: translateX(-50%); }
        main .worry .inr {
          margin: 0 auto;
          padding-left: 0; }
        main .worry-ttl {
          margin: 0 auto 15px;
          width: fit-content; }
          main .worry-ttl h2 {
            font-size: 22px;
            line-height: 1.5;
            padding-left: 0;
            letter-spacing: 2.2px;
            margin: 0; }
          main .worry-ttl p {
            font-size: 16px;
            line-height: 1.5;
            padding: 0px 23px 32px 26px;
            margin-bottom: 0; }
        main .worry-txt {
          line-height: 1.7857142857; }
        main .worry .worry-grid {
          grid-template-columns: 1fr 1fr;
          grid-template-areas: "area2 area3" "area1 area1" "area4 area5";
          gap: 0px 15px;
          align-items: self-start;
          padding: 63px 0 0;
          max-width: 271px;
          margin: 0 auto; }
          main .worry .worry-grid::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 120%;
            height: 120%;
            background: url("../img/worry-bg-sp.png") no-repeat bottom center/contain;
            z-index: -1; }
          main .worry .worry-grid-ttl {
            padding-top: 0;
            margin: 10px 0 20px;
            grid-area: area1; }
            main .worry .worry-grid-ttl h3 {
              font-size: 14px; }
            main .worry .worry-grid-ttl::after {
              display: none; }
          main .worry .worry-grid-item {
            display: flex;
            flex-direction: column; }
            main .worry .worry-grid-item:nth-of-type(n) {
              transform: translateY(0); }
            main .worry .worry-grid-item:nth-of-type(2), main .worry .worry-grid-item:nth-of-type(3) {
              flex-direction: column-reverse; }
              main .worry .worry-grid-item:nth-of-type(2) .worry-grid-txt, main .worry .worry-grid-item:nth-of-type(3) .worry-grid-txt {
                margin-bottom: 10px; }
            main .worry .worry-grid-item:nth-of-type(2) {
              grid-area: area2; }
              main .worry .worry-grid-item:nth-of-type(2) img {
                max-width: auto;
                height: 122px; }
            main .worry .worry-grid-item:nth-of-type(3) {
              grid-area: area3; }
              main .worry .worry-grid-item:nth-of-type(3) img {
                max-width: auto;
                height: 122px; }
            main .worry .worry-grid-item:nth-of-type(4) {
              grid-area: area4; }
              main .worry .worry-grid-item:nth-of-type(4) img {
                max-width: auto;
                height: 122px; }
            main .worry .worry-grid-item:nth-of-type(5) {
              grid-area: area5; }
              main .worry .worry-grid-item:nth-of-type(5) img {
                max-width: auto;
                height: 122px; }
            main .worry .worry-grid-item img {
              margin: 0 auto 10px; }
          main .worry .worry-grid-txt {
            font-size: 11px;
            line-height: 1.4; } }
  main .prod-wrap {
    gap: 92px;
    position: relative;
    /*&::before {
    	content: "";
    	position: absolute;
    	bottom: 0; 
    	right: -98px;
    	width: 98px;
    	height: 120px;
    	background: #000;
    	z-index: 1;
    }*/ }
    main .prod-wrap-img {
      position: relative;
      z-index: 1;
      max-width: 301px;
      width: 100%;
      text-align: center;
      display: block; }
      main .prod-wrap-img img {
        margin: 0 auto; }
      main .prod-wrap-img::after {
        content: "";
        position: absolute;
        top: -14%;
        left: 50%;
        transform: translateX(-50%);
        width: 380px;
        height: 451px;
        background: url(../img/prod-bg.png);
        background-size: contain;
        background-repeat: no-repeat;
        z-index: -1; }
    main .prod-wrap .intro {
      font-weight: 700;
      flex: 1;
      font-size: 16px;
      line-height: 2;
      letter-spacing: 0.8px;
      margin-bottom: 32px; }
    main .prod-wrap-txt {
      font-weight: 700;
      flex: 1; }
      main .prod-wrap-txt .intro-ttl {
        font-size: 14px;
        font-weight: 700;
        line-height: 1.5;
        /* 21px */
        letter-spacing: 0.7px;
        margin-bottom: 5px; }
      main .prod-wrap-txt .prod-name {
        line-height: 1.3125;
        letter-spacing: 0.8px;
        margin-bottom: 8px; }
      main .prod-wrap-txt .prod-capa {
        gap: 8px;
        margin-bottom: 30px;
        font-weight: 500; }
    @media screen and (max-width: 767px) {
      main .prod-wrap {
        gap: 0;
        flex-direction: column; }
        main .prod-wrap-img {
          width: 100%;
          margin: 0 auto; }
          main .prod-wrap-img img {
            max-width: 145px; }
          main .prod-wrap-img::after {
            width: 308px;
            height: 368px;
            top: -13%;
            background-position: center; }
        main .prod-wrap .prod-name-area {
          margin: 0 16% 0 auto;
          width: fit-content;
          font-size: 16px; }
        main .prod-wrap .intro {
          font-size: 14px;
          line-height: 1.5714285714;
          margin: 0 auto 54px;
          width: fit-content;
          letter-spacing: 0.7px; }
        main .prod-wrap-txt {
          margin-top: -5px; }
          main .prod-wrap-txt .prod-name {
            margin-bottom: 6px;
            font-size: 16px; }
          main .prod-wrap-txt .prod-capa {
            margin-bottom: 11px;
            font-size: 16px; }
        main .prod-wrap .btn {
          max-width: 267px; } }
  main .prod {
    padding: 20px 0 0; }
    main .prod .inr {
      max-width: 751px;
      width: 100%;
      margin: 0 auto; }
      @media screen and (min-width: 768px) {
        main .prod .inr {
          padding-left: 52px; } }
    main .prod h2 {
      position: relative;
      text-align: center;
      font-size: 20px;
      font-weight: 700;
      line-height: 1.8;
      letter-spacing: 1px;
      color: #F90085;
      width: fit-content;
      margin: 0 auto 60px;
      padding: 0 32px; }
      main .prod h2::before, main .prod h2::after {
        content: '';
        position: absolute;
        top: 50%;
        width: 75px;
        height: 2px;
        background-color: #F90085; }
      main .prod h2::before {
        left: -5%;
        transform: translateY(-50%) rotate(67deg); }
      main .prod h2::after {
        right: -5%;
        transform: translateY(-50%) rotate(-67deg); }
    main .prod h3 {
      color: #FC2892;
      text-align: center;
      font-size: 24px;
      font-weight: 700;
      line-height: 1.5;
      letter-spacing: 2.4px;
      margin-bottom: 80px; }
    @media screen and (min-width: 768px) {
      main .prod .prod-wrap-txt {
        margin-top: 7px; } }
    @media screen and (max-width: 767px) {
      main .prod .inr {
        margin: 0 auto; }
      main .prod h2 {
        font-size: 16px;
        margin-bottom: 23px; }
        main .prod h2::before, main .prod h2::after {
          content: '';
          position: absolute;
          top: 56%;
          width: 71px;
          height: 2px;
          background-color: #F90085; }
        main .prod h2::before {
          left: -12%;
          transform: translateY(-50%) rotate(72deg); }
        main .prod h2::after {
          right: -12%;
          transform: translateY(-50%) rotate(-72deg); }
      main .prod h3 {
        font-size: 22px;
        line-height: 1.5;
        margin-bottom: 14px; }
      main .prod .prod-wrap {
        max-width: 300px;
        margin: 0 auto;
        flex-direction: inherit; } }
  main .features {
    padding-top: 40px;
    padding-bottom: 40px;
    box-sizing: border-box;
    padding-inline: 20px; }
    main .features .inr {
      box-sizing: border-box;
      max-width: 1000px;
      width: 100%;
      margin: 0 auto;
      padding: 34px 10px;
      background: #fff; }
    main .features h2 {
      font-size: 20px;
      font-weight: 700;
      line-height: 1.5;
      /* 30px */
      letter-spacing: 2px;
      color: #FC2892;
      margin-bottom: 23px; }
    main .features h3 {
      text-align: center;
      font-size: 18px;
      font-weight: 700;
      line-height: 1.5;
      letter-spacing: 1.8px;
      color: #FC2892;
      margin-bottom: 18px; }
    main .features-list {
      display: flex;
      gap: 28px;
      justify-content: center;
      margin: 0 auto 33px; }
      main .features-list li p {
        text-align: center;
        font-size: 15px;
        font-weight: 700;
        line-height: 1.3333333333;
        margin-top: 4px; }
        main .features-list li p span {
          display: block;
          font-size: 10px;
          font-style: normal;
          font-weight: 700;
          line-height: 1.3333333333; }
    main .features .feature-list02 {
      display: grid;
      gap: 18px;
      justify-content: center;
      grid-template-columns: repeat(2, 100px);
      margin: 0 auto; }
      main .features .feature-list02 li {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100px;
        height: 100px;
        aspect-ratio: 1 / 1;
        border: 1px solid #F90085;
        border-radius: 50%;
        background-color: #FEF0F3; }
        main .features .feature-list02 li p {
          text-align: center;
          font-size: 15px;
          font-weight: 700;
          line-height: 1.3333333333;
          color: #F90085; }
    @media screen and (max-width: 767px) {
      main .features {
        padding-bottom: 20px; }
        main .features-list {
          gap: 22px 10px;
          justify-content: center;
          flex-wrap: wrap;
          max-width: 400px;
          margin: 0 auto 20px; }
          main .features-list li {
            display: flex;
            flex-direction: column;
            width: 30%; }
            main .features-list li img {
              margin: 0 auto;
              width: 100px; }
            main .features-list li:nth-child(-n+2) {
              width: 32%; }
        main .features .feature-list02 {
          gap: 18px; } }
  main .scene {
    padding-bottom: 40px;
    padding-inline: 20px; }
    main .scene .inr {
      max-width: 1000px;
      width: 100%;
      margin: 0 auto;
      padding: 26px 10px 51px;
      background: #fff;
      box-sizing: border-box; }
    main .scene h2 {
      font-size: 20px;
      font-weight: 700;
      line-height: 1.5;
      /* 30px */
      letter-spacing: 2px;
      color: #FC2892;
      margin-bottom: 60px; }
    main .scene h3 {
      position: relative;
      font-size: 18px;
      font-weight: 700;
      line-height: 1;
      letter-spacing: 1.8px;
      color: #FC2892;
      margin-bottom: 10px;
      margin-left: 5px; }
    main .scene-list {
      width: 100%;
      max-width: 704px;
      margin: 0 auto;
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 60px 8px;
      margin: 0 auto; }
      main .scene-list li {
        align-items: center;
        gap: 10px; }
        main .scene-list li:nth-of-type(3) .scene-img img {
          max-width: 153px; }
        main .scene-list li:nth-of-type(4) .scene-img img {
          max-width: 125px;
          margin-top: 18px; }
        main .scene-list li .scene-img {
          flex: 1;
          display: flex;
          justify-content: center;
          align-items: flex-end; }
          main .scene-list li .scene-img img {
            width: 100%;
            height: auto;
            display: block; }
        main .scene-list li .scene-txt {
          max-width: 170px;
          width: 100%; }
          main .scene-list li .scene-txt .scene-num {
            max-width: 79px;
            width: 100%;
            margin-bottom: 8px; }
          main .scene-list li .scene-txt p {
            font-size: 12px;
            line-height: 1.5;
            letter-spacing: 0.6px; }
    @media screen and (max-width: 767px) {
      main .scene {
        padding-top: 20px;
        padding-bottom: 40px; }
        main .scene .inr {
          padding-bottom: 36px; }
        main .scene h2 {
          margin-bottom: 40px; }
        main .scene h3 {
          margin-left: 0; }
        main .scene-list {
          grid-template-columns: 1fr;
          gap: 25px 8px; }
          main .scene-list li {
            gap: 10px;
            max-width: 530px;
            margin: 0 auto; }
            main .scene-list li img {
              max-width: 140px;
              margin: 0 0 0 auto; }
            main .scene-list li:nth-of-type(3) .scene-img img {
              max-width: 129px; }
            main .scene-list li:nth-of-type(4) .scene-img img {
              max-width: 105px;
              margin-top: 18px; }
            main .scene-list li .scene-img {
              flex: 1; }
            main .scene-list li .scene-txt {
              max-width: 53%; } }
  main .faq {
    padding-inline: 20px;
    padding-bottom: 50px; }
    main .faq .inr {
      max-width: 800px;
      width: 100%;
      margin: 0 auto; }
    main .faq h2 {
      margin-bottom: 20px; }
    main .faq .accordion-item {
      background-color: #fff;
      border-radius: 0 20px;
      margin-bottom: 24px;
      overflow: hidden; }
      main .faq .accordion-item.is-open .accordion-content {
        grid-template-rows: 1fr;
        padding-bottom: 15px; }
      main .faq .accordion-item.is-open .js-accordion-title::after {
        transform: translateY(-50%) rotate(90deg);
        opacity: 0; }
      main .faq .accordion-item:last-child {
        margin-bottom: 0; }
    main .faq .accordion-title {
      position: relative;
      padding: 15px 35px 15px 20px;
      cursor: pointer;
      font-size: 16px;
      font-weight: 700;
      letter-spacing: 0.8px; }
      main .faq .accordion-title span {
        display: inline-block;
        margin-right: 12px; }
      main .faq .accordion-title::before, main .faq .accordion-title::after {
        content: "";
        position: absolute;
        right: 25px;
        top: 50%;
        background-color: #333;
        transition: 0.3s; }
      main .faq .accordion-title::before {
        width: 12px;
        height: 2px;
        margin-top: -1px; }
      main .faq .accordion-title::after {
        width: 2px;
        height: 12px;
        margin-top: -6px;
        right: 30px; }
    main .faq .accordion-content {
      display: grid;
      grid-template-rows: 0fr;
      transition: grid-template-rows 0.3s, padding 0.3s; }
      main .faq .accordion-content .faq-txt {
        overflow: hidden;
        padding: 0 25px;
        font-size: 14px;
        line-height: 1.5;
        letter-spacing: 0.8px; }
        @media screen and (max-width: 767px) {
          main .faq .accordion-content .faq-txt {
            letter-spacing: 0.7px; } }
        main .faq .accordion-content .faq-txt p {
          margin: 0; }
    @media screen and (max-width: 767px) {
      main .faq {
        padding-bottom: 0; } }
  main .details {
    padding-block: 40px;
    padding-inline: 20px; }
    main .details .inr {
      max-width: 800px;
      width: 100%;
      margin: 0 auto;
      position: relative; }
    main .details h2 {
      margin-bottom: 97px; }
    main .details .prod-wrap {
      justify-content: flex-end; }
    main .details .details-info-logo {
      display: block;
      position: absolute;
      max-width: 76px;
      width: 100%;
      left: -27px;
      top: 50px; }
      @media screen and (min-width: 768px) and (max-width: 850px) {
        main .details .details-info-logo {
          left: -10px; } }
    main .details .prod-wrap-txt {
      max-width: 285px;
      width: 100%; }
      main .details .prod-wrap-txt .intro {
        font-size: 12px;
        font-weight: 500;
        line-height: 1.5;
        letter-spacing: 0.6px; }
    main .details .for-you {
      margin-top: 36px;
      margin-bottom: 78px; }
      main .details .for-you-ttl {
        font-size: 14px;
        font-weight: bold;
        display: inline-block;
        position: relative;
        margin-bottom: 16px;
        padding-bottom: 8px;
        padding-inline: 6px; }
        main .details .for-you-ttl::after {
          content: "";
          position: absolute;
          bottom: 0;
          left: 0;
          width: 100%;
          height: 3px;
          background-color: #FC2892;
          letter-spacing: 0.7px; }
      main .details .for-you-list {
        list-style: none;
        padding: 0;
        margin: 0; }
        main .details .for-you-list li {
          position: relative;
          padding-left: 23px;
          font-size: 12px;
          line-height: 1.5;
          margin-bottom: 11px;
          font-weight: 500;
          letter-spacing: 0.8px; }
          main .details .for-you-list li::before {
            content: "";
            position: absolute;
            left: 0;
            top: 0.4em;
            width: 9px;
            height: 9px;
            background-color: #FC2892;
            transform: rotate(45deg); }
          main .details .for-you-list li:last-child {
            margin-bottom: 0; }
    main .details .info-ttl {
      background-color: #F7CFE3;
      text-align: center;
      padding: 8px;
      font-size: 14px;
      font-weight: 500;
      margin-bottom: 15px;
      letter-spacing: 0.1em; }
    main .details .info-content {
      margin: 0;
      padding: 0 20px;
      font-size: 14px;
      line-height: 1.5714285714;
      letter-spacing: 0.05em;
      margin-bottom: 40px; }
      main .details .info-content:last-child {
        margin-bottom: 0; }
    @media screen and (max-width: 767px) {
      main .details {
        padding-block: 57px 15px;
        padding-inline: 15px;
        overflow-x: hidden; }
        main .details h2 {
          margin-bottom: 73px; }
        main .details .details-info-logo {
          max-width: 56px;
          width: 100%;
          left: 5px;
          top: auto;
          transform: translateY(-30px); }
        main .details .prod-wrap {
          /* width: calc(100% - 40px);*/
          margin: 0 0 0 auto; }
        main .details .prod-wrap-txt {
          margin: 0 auto 38px;
          max-width: 267px; }
          main .details .prod-wrap-txt .intro-ttl {
            margin-bottom: 4px; }
          main .details .prod-wrap-txt .intro {
            margin-bottom: 16px; }
          main .details .prod-wrap-txt .prod-capa {
            margin-bottom: 16px; }
        main .details .for-you {
          margin-top: 23px;
          margin-bottom: 0; }
          main .details .for-you-ttl {
            font-size: 14px;
            padding-bottom: 8px;
            letter-spacing: 0.7px; }
            main .details .for-you-ttl::after {
              height: 2px; }
          main .details .for-you-list li {
            margin-bottom: 10px; }
        main .details .prod-wrap-img {
          left: 22px; }
          main .details .prod-wrap-img img {
            max-width: 154px; }
          main .details .prod-wrap-img::after {
            top: -15%;
            width: 329px;
            height: 392px; }
        main .details .info-list {
          padding-inline: 5px; }
        main .details .info-ttl {
          padding: 2px;
          font-size: 12px;
          margin-bottom: 5px;
          letter-spacing: 0.1em;
          line-height: 150%; }
        main .details .info-content {
          padding: 0;
          font-size: 10px;
          line-height: 1.5714285714;
          letter-spacing: 0.05em;
          margin-bottom: 15px; }
          main .details .info-content:nth-of-type(1) {
            text-align: center;
            font-size: 12px; } }
  main .float-banner {
    position: sticky;
    bottom: 0;
    z-index: 5;
    height: 85px;
    background-color: #F90085;
    transition: 0.5s ease; }
    @media screen and (max-width: 767px) {
      main .float-banner {
        height: 49px; } }
    main .float-banner a {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 20px;
      width: 100%;
      height: 100%;
      font-size: 20px;
      transition: 0.5s ease;
      color: #fff;
      font-weight: 700;
      letter-spacing: 0.95px; }
      @media screen and (max-width: 767px) {
        main .float-banner a {
          font-size: 17px; } }
      main .float-banner a:hover {
        opacity: 0.6; }
        main .float-banner a:hover span::after {
          right: -5px; }
      main .float-banner a span {
        position: relative;
        padding-right: 15px; }
        main .float-banner a span::after {
          content: "";
          position: absolute;
          top: 54%;
          right: 0;
          transform: translateY(-54%) rotate(45deg);
          transition: 0.3s;
          width: 5px;
          height: 5px;
          border-top: 2px solid #fff;
          border-right: 2px solid #fff; }

body.no-scroll .float-banner {
  opacity: 0;
  pointer-events: none; }
